## golang-github-showmax-go-fqdn 0.0~git20160909.2501cdd

=== debian/changelog ===
golang-github-showmax-go-fqdn (0.0~git20160909.2501cdd-1) unstable; urgency=medium

  * Initial release (Closes: #890839)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 19 Feb 2018 20:25:19 +0100
