=== debian/control ===
Source: golang-github-showmax-go-fqdn
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/ShowMax/go-fqdn
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-showmax-go-fqdn
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-showmax-go-fqdn.git
XS-Go-Import-Path: github.com/ShowMax/go-fqdn
Testsuite: autopkgtest-pkg-go

Package: golang-github-showmax-go-fqdn-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Golang library to provide local machine FQDN
 The go-fqdn library is a simple wrapper around the 'net' and 'os' Golang
 standard libraries to provide the Fully Qualified Domain Name (FQDN) of
 the local machine.
