## golang-github-showmax-go-fqdn 1.0.0

=== debian/changelog ===
golang-github-showmax-go-fqdn (1.0.0-4) unstable; urgency=medium

  * Set Multi-Arch: foreign. Thanks to Jelmer Vernooij and Helmut Grohne.
    Closes: #981358

 -- Sascha Steinbiss <satta@debian.org>  Sat, 30 Jan 2021 12:40:57 +0100

golang-github-showmax-go-fqdn (1.0.0-3) unstable; urgency=medium

  * Disable tests that need Internet access.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 14 Sep 2020 18:58:45 +0200

golang-github-showmax-go-fqdn (1.0.0-2) unstable; urgency=medium

  * Also provide symlink to old import path.
  * Also install examples.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 07 Sep 2020 22:46:05 +0200

golang-github-showmax-go-fqdn (1.0.0-1) unstable; urgency=medium

  * Use versioned upstream release.
  * New upstream release.
  * Update import path in d/control.
  * Bump Standards-Version.
  * Use debhelper 13.
  * Add Rules-Requires-Root.
  * Remove unused Files-Excluded from d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 24 Aug 2020 10:41:56 +0200
